.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 553px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 289px;
}

#u20818
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20819
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20832
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16098
{
	z-index: 2;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16099-4
{
	z-index: 3;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16100-4
{
	z-index: 7;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16099-4_img,#u16100-4_img
{
	display: block;
	vertical-align: top;
}

#u16101-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu19401
{
	width: 0.01px;
	position: relative;
}

#u19401
{
	z-index: 17;
	width: 275px;
	position: relative;
	margin-right: -10000px;
}

#u19401_img
{
	padding-bottom: 1px;
}

#u19399
{
	z-index: 15;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u22626
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22627
{
	z-index: 37;
	background: url("../images/u22627_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22627:hover #u22627_states
{
	background: url("../images/u22627_states-r.png") no-repeat 0px 0px;
}

#u22630
{
	z-index: 46;
	background: url("../images/u22630_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22630:hover #u22630_states
{
	background: url("../images/u22630_states-r.png") no-repeat 0px 0px;
}

#u22629
{
	z-index: 49;
	background: url("../images/u22629_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22629:hover #u22629_states
{
	background: url("../images/u22629_states-r.png") no-repeat 0px 0px;
}

#u22628
{
	z-index: 43;
	background: url("../images/u22628_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22628:hover #u22628_states
{
	background: url("../images/u22628_states-r.png") no-repeat 0px 0px;
}

#u22631
{
	z-index: 40;
	background: url("../images/u22631_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22627_states,#u22630_states,#u22629_states,#u22628_states,#u22631_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22631:hover #u22631_states
{
	background: url("../images/u22631_states-r.png") no-repeat 0px 0px;
}

#u20826
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20829
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20827
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20829:hover,#u20827:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19403-4
{
	z-index: 19;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20831
{
	z-index: 31;
	background: url("../images/u20831_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20831_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20831:hover #u20831_states
{
	background: url("../images/u20831_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

